body{
    margin:0;
    background:#0f0f0f;
    font-family:Arial;
    color:white;
}

.navbar{
    background:#111;
    padding:20px;
    text-align:center;
    box-shadow:0 0 15px cyan;
}

.navbar h1{
    color:cyan;
}

.hero{
    text-align:center;
    padding:100px 20px;
}

.hero h2{
    font-size:40px;
    color:#00ffff;
}

.hero p{
    color:#ccc;
    margin-top:10px;
}

button{
    margin-top:20px;
    padding:12px 30px;
    border:none;
    background:cyan;
    color:black;
    font-size:18px;
    border-radius:10px;
}